Saltar al contenido principal
GET
Download a retained consignado contract artifact

Autorizaciones

Authorization
string
header
requerido

JWT bearer token issued by the identity provider.

Parámetros de ruta

originador_id
string<uuid>
requerido

The originador's register id, as returned in the id field of GET /v1/consignado/originadores. It must be in the partner credential's scope.

Ejemplo:

"6f1c2a3b-4d5e-4f60-8a7b-9c0d1e2f3a4b"

numero_contrato
string
requerido

Client contract identity within the authenticated tenant.

Minimum string length: 1
Ejemplo:

"contract-1"

artifact_type
enum<string>
requerido

Closed retained artifact type.

Opciones disponibles:
signed_ccb,
biometrics_documents_pack
Ejemplo:

"signed_ccb"

Respuesta

Verified retained artifact bytes.

The response is of type file.